file|change|kcdiskcleanhelper.dll|kcdiskcleanhelper.bin2|ecca4eb4e526a239fe18a379d3e5c5aa
file|change|mui\default\kcdiskcleanhelper.data|mui\default\kcdiskcleanhelper.data|c40ffa9092b3f068a5857299cb0ea1dc
file|copy|mui\default\kcdiskcleanhelper.qm|4826f6416d96f6dd6f98cd22cd2da154
file|copy|mui\default\ksc.ico|406107b77146a4a30ab20889ef9c7cfb
file|copy|mui\default\theme\kcdiskcleanhelper.kuip|58adbb70cef2c58fb4dc72ae3785fa8b
file|copy|run.ini|d50b785310645036be8c8b33b25b5c74
